# Generated by Django 3.0.3 on 2020-05-17 13:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0020_auto_20200517_1518'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='decimal',
        ),
    ]
